Subject: [nfsv4] 2nd Announcement: Spring 2020 NFS Bake-a-thon

From: Bill Baker <[email-masked]>
Date: Wed, 11 Mar 2020 16:57:18 -0500

Greetings,

Oracle plans on hosting the Spring 2020 Bake-a-thon at the Oracle
offices in Ann Arbor, MI.  The event will run from the morning of May
11th through Friday, May 15th, 2020.

That said, we know that everyone is concerned about COVID-19 and some
companies are restricting travel.  Therefore, we need to know how many
people still plan to attend to see if we still have a quorum for holding
the event.

If you plan to attend, please let me know ASAP.  If you typically attend
or had planned to attend, but cannot, let me know that too, so we can
get an estimate of the expected turnout.

Watch these lists for updates in the near future.

-- 
Bill Baker - Oracle NFS development